@import 'variables';
@import './mixins/mixins.scss';

.section_title {
  position: relative;
  text-align: left;
  display: flex;
  justify-content: space-between;
  padding: 1em 30px;
  @media (min-width: $screen-xlg) {
    padding: 2em 0;
  }

  &.fit {
    @include fit;
  }

  .title_group {
    width: 70%;
  }
  h1.title {
    margin: 0;
  }
  .desc {
    margin-top: 8px;
    font-size: 16px;
    line-height: 18px;
    color: darken($color: $color-white, $amount: 45);
    @media (min-width: $screen-md) {
      font-size: 18px;
      line-height: 22px;
    }
  }
  .meta {
    text-align: right;
    color: darken($color: $color-white, $amount: 30);
    .count_number{
      font-weight: bold;
      font-size: 44px;
    }
    .count_label {
      display: block;
    }
  }
}